/2020-08-01/studios/{studioId}/streaming-sessions
http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/streaming-sessionsLists the streaming sessions in a studio.
Path Parameters
The studio ID.
Query Params
Filters the request to streaming sessions created by the given user.
The token for the next set of results, or null if there are no more results.
Filters the request to streaming session owned by the given user
Filters the request to only the provided session IDs.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://nimble.{region}.amazonaws.com/2020-08-01/studios/{studioId}/streaming-sessions' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}